#navi {
    /*
		background-image: url("/2013/test/slideshow/img_navi/common/navi-bg.gif");
    background-position: center top;
    background-repeat: no-repeat;
		*/
    height: 30px;
    text-align:center;
}
ul.menu {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-indent: -9999px;
    width: 960px;
}
ul.menu li {
    display: inline-block;
    float: left;
    position: relative;
    white-space: nowrap;
		margin:0;
}
ul.menu a {
    display: inline-block;
    position: relative;
}
ul.menu a:visited {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #000000;
}
ul.menu ul {
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
ul.menu > li li {
    border-top: medium none;
    clear: left;
}
ul.menu > li li a {
    padding: 0 10px;
}
ul.menu li:hover > a {
    background: none repeat scroll 0 0 #CCCCCC;
}
ul.menu li:hover > ul {
    display: inline-block;
    left: 0;
    position: absolute;
    top: 100%;
}
ul.menu li a:hover {
    color: #FFFFFF;
}
ul.menu li li:hover ul {
    left: 100%;
    top: 0;
}

/******************************************************/

#navi .top a:link, #navi .top a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll 0 2px transparent;
    display: block;
    height: 30px;
    width: 44px;
}

#navi .news a:link, #navi .news a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -44px 2px transparent;
    display: block;
    height: 30px;
    width: 67px;
}


#navi .about a.pd_about00:link, #navi .about a.pd_about00:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -111px 2px transparent;
    display: block;
    height: 30px;
    width: 69px;
}
/*
#navi .artist , #navi .artist a:link, #navi .artist a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -180px 2px transparent;
    display: block;
    height: 30px;
    width: 77px;
}
#navi .artist {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -180px -82px transparent;
    display: block;
    height: 30px;
    width: 77px;
}
*/
#navi .artist a:link, #navi .artist a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -180px 2px transparent;
    display: block;
    height: 30px;
    width: 77px;
}

#navi .timetable a:link, #navi .timetable a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -257px 2px transparent;
    display: block;
    height: 30px;
    width: 107px;
}

/*
#navi .timetable , #navi .timetable a:link, #navi .timetable a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -257px 2px transparent;
    display: block;
    height: 30px;
    width: 107px;
}
#navi .timetable {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -257px -82px transparent;
    display: block;
    height: 30px;
    width: 107px;
}
*/

#navi .ticket a:link, #navi .ticket a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -364px 2px transparent;
    display: block;
    height: 30px;
    width: 71px;
}
#navi .access a:link, #navi .access a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -435px 2px transparent;
    display: block;
    height: 30px;
    width: 70px;
}
#navi .faq a:link, #navi .faq a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -505px 2px transparent;
    display: block;
    height: 30px;
    width: 72px;
}

/*
#navi .areamap , #navi .areamap a:link, #navi .areamap a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -576px 2px transparent;
    display: block;
    height: 30px;
    width: 81px;
}
#navi .areamap {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -576px -82px transparent;
    display: block;
    height: 30px;
    width: 81px;
}
*/
#navi .areamap a:link, #navi .areamap a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -576px 2px transparent;
    display: block;
    height: 30px;
    width: 81px;
}

/*
#navi .goods , #navi .goods a:link, #navi .goods a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -660px 2px transparent;
    display: block;
    height: 30px;
    width: 77px;
}
#navi .goods {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -660px -82px transparent;
    display: block;
    height: 30px;
    width: 77px;
}
*/

#navi .goods a:link, #navi .goods a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -660px 2px transparent;
    display: block;
    height: 30px;
    width: 77px;
}

/*
#navi .foods , #navi .foods a:link, #navi .foods a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -737px 2px transparent;
    display: block;
    height: 30px;
    width: 67px;
}
#navi .foods {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -737px -82px transparent;
    display: block;
    height: 30px;
    width: 67px;
}
*/

#navi .foods a:link, #navi .foods a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -737px 2px transparent;
    display: block;
    height: 30px;
    width: 67px;
}



/*
#navi .history a:link, #navi .history a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -804px 2px transparent;
    display: block;
    height: 30px;
    width: 85px;
}
*/

#navi .history a.pd_history00:link, #navi .history a.pd_history00:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -804px 2px transparent;
    display: block;
    height: 30px;
    width: 85px;
}
#navi .contact a:link, #navi .contact a:visited {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -889px 2px transparent;
    display: block;
    height: 30px;
    width: 73px;
}



/******************************************************/


#navi .top a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll 0 -54px transparent;
    height: 30px;
    width: 44px;
}
#navi .news a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -44px -54px transparent;
    height: 30px;
    width: 67px;
}
#navi .about a.pd_about00:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -111px -54px transparent;
    height: 30px;
    width: 69px;
}
#navi .artist a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -180px -54px transparent;
    height: 30px;
    width: 77px;
}
#navi .timetable a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -257px -54px transparent;
    height: 30px;
    width: 107px;
}
#navi .ticket a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -364px -54px transparent;
    height: 30px;
    width: 71px;
}
#navi .access a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -435px -54px transparent;
    height: 30px;
    width: 70px;
}
#navi .faq a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -505px -54px transparent;
    height: 30px;
    width: 72px;
}
#navi .areamap a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -576px -54px transparent;
    height: 30px;
    width: 81px;
}
#navi .goods a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -660px -54px transparent;
    height: 30px;
    width: 77px;
}
#navi .foods a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -737px -54px transparent;
    height: 30px;
    width: 67px;
}
/*
#navi .history a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -804px -54px transparent;
    height: 30px;
    width: 85px;
}
*/
#navi .history a.pd_history00:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -804px -54px transparent;
    height: 30px;
    width: 85px;
}
#navi .contact a:hover {
    background: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/menu.png") no-repeat scroll -889px -54px transparent;
    height: 30px;
    width: 73px;
}


/******************************************************/

#navi ul li ul li a:link, #navi ul li ul li a:visited, #navi ul li ul li a:hover {
    background-position: left center;
    display: block;
    height: 26px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width:84px;
		z-index: 1000;
}


#navi ul li ul li.pd_about01 a:link, #navi ul li ul li.pd_about01 a:visited {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_about.gif") no-repeat scroll 0 0 transparent;z-index: 1000;
}
#navi ul li ul li.pd_about02 a:link, #navi ul li ul li.pd_about02 a:visited {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_about.gif") no-repeat scroll 0 -26px transparent;z-index: 1000;
}
#navi ul li ul li.pd_about01 a:hover {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_about_on.gif") no-repeat scroll 0 0 transparent;z-index: 1000;
}
#navi ul li ul li.pd_about02 a:hover {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_about_on.gif") no-repeat scroll 0 -26px transparent;z-index: 1000;
}

#navi ul li ul li.pd_history01 a:link, #navi ul li ul li.pd_history01 a:visited {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_history.gif") no-repeat scroll 0 0 transparent;z-index: 1000;
}
#navi ul li ul li.pd_history02 a:link, #navi ul li ul li.pd_history02 a:visited {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_history.gif") no-repeat scroll 0 -26px transparent;z-index: 1000;
}
#navi ul li ul li.pd_history01 a:hover {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_history_on.gif") no-repeat scroll 0 0 transparent;z-index: 1000;
}
#navi ul li ul li.pd_history02 a:hover {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_history_on.gif") no-repeat scroll 0 -26px transparent;z-index: 1000;
}
#navi ul li ul li.pd_history02 {
    background: url("https://rijfes.s3.amazonaws.com/2013/img/menu/navi_history_off.gif") no-repeat scroll 0 0px transparent;z-index: 1000;
}


